.tab_content {
	padding-bottom: 15px;
}
#tabContainer {
	padding-bottom: 0px;
	margin-bottom: 0px;
	display: block;
}
#tabContainer div {
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	float: left;
	position: relative;
}
#tabContainer .tabs_on .tabs-r, #tabContainer .tabs_off .tabs-r {
	width: 4px;
	height: 4px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#tabContainer .tabs_on .tabs-r {
	background-image: url(../img/template/tabcorner-right.png);
	background-repeat: no-repeat;
}
#tabContainer .tabs_off .tabs-r {
	background-image: url(../img/template/tabcorner-right-on.png);
	background-repeat: no-repeat;
}
#tabContainer .tabs_on, #tabContainer .tabs_off {
	background-position: bottom;
	cursor: pointer;
	padding: 9px 14px 9px 18px;
	background-position: top left;
	background-repeat: no-repeat;
	margin-right: 2px;
}
#tabContainer .tabs_on {
	background-color: #e4e8ef;
	background-image: url(../img/template/tabcorner-left.png);
}
#tabContainer .tabs_off {
	background-color: #c1d1e8;
	background-image: url(../img/template/tabcorner-left-on.png);
}
h1 {
	clear: both;
	padding: 12px 0 20px 0;
	margin: 0;
	font-size: 28px;
}
.prod-im {
	border: 1px solid #dcdee2;
	display: block;
	float: left;
}
div#tabs {
	width: 755px;
	clear: both;
	padding-top: 33px;
}
.tab-col {
	background-color: #e4e8ef;
	padding: 20px;
	vertical-align: top;
}
dl#prod-bullets {
	padding: 4px 0 0 30px;
	margin: 0;
	float: left;
	width: 342px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 312px;
}
dl#prod-bullets dt {
	padding-left: 25px;
	margin-left: 0;
	background-image: url(../img/template/tick.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: #fff;
	font-size: 17px;
	font-style: italic;
}
dl#prod-bullets dd {
	margin: 1px 0 22px;
	padding-left: 25px;
	font-size: 12px;
	color: #555;
}
div.tab-content-left {
	width: 510px;
}
div#tab_2_data, div#tab_4_data, div#tab_6_data {
	padding-top: 13px;
}
td#prod-options {
	padding: 30px 20px 40px 12px;
	vertical-align: top;
	background-color: #dbdfe6;
}
input.opt-text, div#tabs select, div#tabs textarea, div.opt-div-check {
	display: block;
	margin: 3px 0 16px;
}
div.opt-div-check {
	position: relative;
	right: 2px;
}
div.opt-div-check input {
	position: relative;
	top: 2px;
}
div#tabsselect, input.opt-text {
	border: 1px solid #5ea0fb;
}
h2 {
	font-size: 20px;
}
/* ------------------------------------   Overview Tab  ------------------------------ */

ul#tick-list {
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: bold;
}
ul#tick-list li {
	padding: 3px 0 11px 31px;
	background-image: url(../img/template/sales-tick.png);
	background-repeat: no-repeat;
}
ul#tick-list li.unchecked {
	background-image: url(../img/template/sales-tick-crossed.png);
}
div#tick-container {
	float: left;
	padding-right: 40px;
	width: 270px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 230px;
}
div#additional-info {
	float: left;
	width: 230px;
}
div#additional-info ul {
	padding-left: 18px;
}
/* ------------------------------------   Specifications Tab  ------------------------------ */
  
.spec-table {
	width: 100%;
	text-align: center;
	background-color: #d2d6dc;
}
.spec-table p {
	margin: 0;
	padding: 0;
	line-height: 19px;
}
.spec-table th, .spec-table td {
	text-align: left;
	padding: 9px 14px;
	width: 50%;
	vertical-align: top;
}
.spec-table th {
	background-color: #1d2c45;
	color: #fff;
	border-bottom: 2px solid #fff;
}
.spec-table td:first-child {
	font-weight: bold;
	border-right: 1px solid #e4e8ef;
	background-color: #b7c6dc;
}
.spec-table td {
	border-bottom: 1px solid #e4e8ef;
	background-color: #c1d1e8;
}
.spec-table .subline {
	margin-left: 7px;
	font-size: 11px;
}
.spec-table .subline2 {
	margin-left: 14px;
	font-size: 11px;
	font-style: italic;
}
/* ------------------------------------   Download Tab  ------------------------------ */
  
#download-table {
	width: 100%;
	text-align: center;
	background-color: #c1d1e8;
}
#download-table td {
	text-align: left;
	padding: 9px 14px;
	border-bottom: 1px solid #e4e8ef;
}
#download-table td.first-col {
	font-weight: bold;
}
#download-table a {
	color: #1d2c45;
}
#download-table a img {
	border: none;
}
/* ------------------------------------   Accessories Tab  ------------------------------ */

div.acc-item {
	border-top: 1px solid #b7c6dc;
	clear: both;
	padding: 24px 0;
}
div.acc-item a {
	color: #1d2c45;
	font-style: italic;
}
div.acc-title {
	width: 100%;
	height: 30px;
	background-color: #b7c6dc;
	color: #000;
}
div.acc-title h3 {
	padding: 6px 0 0 10px;
	margin: 0;
	font-size: 17px;
	color: #1d2c45;
}
.acc-im {
	border: 1px solid #dee0e5;
	display: block;
	float: left;
	margin-right: 26px;
}
div.acc-text {
	width: 310px;
	float: left;
}
div.acc-text h4 {
	font-size: 16px;
	margin: 0;
	padding: 2px 0 7px;
}
div.acc-text p {
	margin: 0;
	padding: 0 0 7px;
}
div.acc-item form {
	margin: 0;
	padding: 12px 0 0;
	display: block;
	clear: both;
	position: relative;
	top: 0px;
	left: 318px;
}
div.acc-quantity {
	width: 90px;
	float: left;
}
div.acc-quantity select {
	display: block
}
/* ------------------------------------   Case Studies  ------------------------------ */

div.cs_item {
	clear: both;
	padding: 24px 0;
	border-top: 1px solid #b7c6dc;
	overflow: hidden;
}
div#cs_item_first {
	border: none;
}
div.cs_title {
	float: right;
	height: 44px;
	font-weight: bold;
	font-size: larger;
	margin-top: 4px;
	width: 310px;
}
div.cs_links {
	height: 40px;
	float: right;
	overflow: hidden;
}
div.cs_item img {
	display: block;
	float: left;
	margin-right: 15px;
	border: none;
}
div.cs_item div.cs_links img {
	display: block;
	margin-right: 15px;
	border: none;
	float: right;
}
/* ------------------------------------   Related Products Tab  ------------------------------ */

div.acc-item div.rel_base {
	padding-bottom: 25px;
}
#youtube-video iframe {
	width: 410px !important;
	height: 268px !important;
	float: left !important;
}
#prod-img-div .show-price {
	background-color: #7F7F7F;
	bottom: 25px;
	color: #FFF;
	font-size: 1.0625em;
	font-weight: 700;
	padding: 10px 15px;
	margin: 6px 0 0;
	display: inline-block;
}
.offer-text {
	color: #fff;
	position: absolute;
	right: 0;
	text-align: right;
	bottom: 25px;
}
.offer-text strong {
	display: block;
	vertical-align: middle;
	background: #002684;
	padding: 5px 13px;
	text-align: center;
	font-size: 12px;
	line-height: 16px;
	text-transform: capitalize;
}
